<html>
<head>
<meta charset='utf-8'>
<style>
  #mld .relation { font-variant: small-caps; font-weight: bold }
  #mld .primary { text-decoration: underline }
  #mld .foreign { font-style: oblique }
  #mld .normal { }
</style>
</head>
<body>
<div id='mld'>
<div>
  <span class='relation'>Utilisateur</span> (
    <span class='primary'>id</span>,
    <span class='normal'>nom</span>,
    <span class='normal'>prenom</span>,
    <span class='normal'>pseudo</span>,
    <span class='normal'>email</span>,
    <span class='normal'>mot de passe</span>
  )
</div>
<div>
  <span class='relation'>Message</span> (
    <span class='primary'>id</span>,
    <span class='normal'>content</span>,
    <span class='normal'>date</span>,
    <span class='foreign'>id.1</span>,
    <span class='foreign'>id.2</span>
  )
</div>
<div>
  <span class='relation'>Discussion</span> (
    <span class='primary'>id</span>,
    <span class='normal'>intitulé</span>,
    <span class='normal'>confidentialité</span>
  )
</div>
</div>
</body>
</html>